import request from '../util/ajax'

export function queryTeamUserPageList(params) {
  return request({
    url: '/api/team/user/queryTeamUserPageList',
    method: 'POST',
    data: params
  })
}

export function updateInsideRole(params) {
  return request({
    url: '/api/team/user/updateInsideRole',
    method: 'POST',
    data: params
  })
}

export function saveOrUpdateUserInfo(params) {
  return request({
    url: '/api/team/user/saveOrUpdateUserInfo',
    method: 'POST',
    data: params
  })
}

export function deleteUserInfo(params) {
  return request({
    url: '/api/team/user/deleteUserInfo',
    method: 'POST',
    data: params
  })
}

export function queryUserInfoById(params) {
  return request({
    url: '/api/team/user/queryUserInfoById',
    method: 'POST',
    data: params
  })
}
